package request

import "hongze/hongze_ETA_mobile_api/models/data_manage"

type EditChartEnInfoReq struct {
	ChartInfoId int    `description:"图表ID"`
	ChartNameEn string `description:"英文图表名称"`
	EdbNameEn   string `description:"指标英文名称"`
	UnitEn      string `description:"指标英文单位"`
}

// ChartInfoReq 图表预览请求数据
type ChartInfoReq struct {
	FutureGoodEdbInfoIdList []data_manage.EdbInfoFromTag `description:"指标信息"`
	CalculateFormula        string                       `description:"计算公式"`
	BaseEdbInfoId           int                          `description:"基础的指标id"`
	DateList                []ChartInfoDateReq           `description:"日期配置"`
	ProfitNameEn            string                       `description:"利润英文名称"`
}

// ChartInfoDateReq 图表的日期数据（日期相关）
type ChartInfoDateReq struct {
	Type  int    `description:"配置类型"`
	Date  string `description:"固定日期"`
	Value int    `description:"N天的值"`
	Color string `description:"颜色"`
	Name  string `description:"别名"`
}
