package routers

import (
	beego "github.com/beego/beego/v2/server/web"
	"github.com/beego/beego/v2/server/web/context/param"
)

func init() {

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage/correlation:CorrelationChartClassifyController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage/correlation:CorrelationChartClassifyController"],
        beego.ControllerComments{
            Method: "ChartClassifyList",
            Router: `/chart_classify/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage/correlation:CorrelationChartInfoController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage/correlation:CorrelationChartInfoController"],
        beego.ControllerComments{
            Method: "Copy",
            Router: `/chart_info/copy`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage/correlation:CorrelationChartInfoController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage/correlation:CorrelationChartInfoController"],
        beego.ControllerComments{
            Method: "List",
            Router: `/chart_info/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage/future_good:FutureGoodChartClassifyController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage/future_good:FutureGoodChartClassifyController"],
        beego.ControllerComments{
            Method: "ChartClassifyList",
            Router: `/chart_classify/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage/future_good:FutureGoodChartInfoController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage/future_good:FutureGoodChartInfoController"],
        beego.ControllerComments{
            Method: "CopyChartInfo",
            Router: `/chart_info/copy`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage/future_good:FutureGoodChartInfoController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage/future_good:FutureGoodChartInfoController"],
        beego.ControllerComments{
            Method: "ChartInfoSearchByEs",
            Router: `/chart_info/search_by_es`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:ChartClassifyController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:ChartClassifyController"],
        beego.ControllerComments{
            Method: "DeleteChartClassify",
            Router: `/chart_classify/delete`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:ChartClassifyController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:ChartClassifyController"],
        beego.ControllerComments{
            Method: "ChartClassifyItems",
            Router: `/chart_classify/items`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:ChartClassifyController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:ChartClassifyController"],
        beego.ControllerComments{
            Method: "ChartClassifyListV2",
            Router: `/chart_classify/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:ChartInfoController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:ChartInfoController"],
        beego.ControllerComments{
            Method: "CommonChartInfoDetailFromUniqueCode",
            Router: `/chart_info/common/detail/from_unique_code`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:ChartInfoController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:ChartInfoController"],
        beego.ControllerComments{
            Method: "CopyChartInfo",
            Router: `/chart_info/copy`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:ChartInfoController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:ChartInfoController"],
        beego.ControllerComments{
            Method: "ChartInfoDetail",
            Router: `/chart_info/detail`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:ChartInfoController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:ChartInfoController"],
        beego.ControllerComments{
            Method: "ChartInfoEdbInfoDetail",
            Router: `/chart_info/edb_info/detail`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:ExcelInfoController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:ExcelInfoController"],
        beego.ControllerComments{
            Method: "GetExcelTableData",
            Router: `/excel_info/table_data`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "MyChartAdd",
            Router: `/add`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "MyChartAddToClassify",
            Router: `/add_to_classify`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "ChartList",
            Router: `/chart/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "ChartRecommendList",
            Router: `/chart/recommend/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "ClassifyAdd",
            Router: `/classify/add`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "CopyClassifyAndChart",
            Router: `/classify/copy`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "ClassifyDelete",
            Router: `/classify/delete`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "ClassifyEdit",
            Router: `/classify/edit`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "ClassifyList",
            Router: `/classify/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "ModifyClassifyPublicStatus",
            Router: `/classify/modify_public`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "ClassifyMove",
            Router: `/classify/move`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "PublicClassifyList",
            Router: `/classify/public_list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "MyChartDelete",
            Router: `/delete`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "MyChartEdit",
            Router: `/edit`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "GetMyChartClassifyIdList",
            Router: `/get_mychart_classify_id_list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "MyChartList",
            Router: `/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "MyChartMove",
            Router: `/move`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "MyChartSearch",
            Router: `/search`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers/data_manage:MyChartController"],
        beego.ControllerComments{
            Method: "MyChartSearchByEs",
            Router: `/search_by_es`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptCommonController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptCommonController"],
        beego.ControllerComments{
            Method: "Download",
            Router: `/download`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptCommonController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptCommonController"],
        beego.ControllerComments{
            Method: "Downloadpptx",
            Router: `/downloadpptx`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptController"],
        beego.ControllerComments{
            Method: "AddPpt",
            Router: `/add`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptController"],
        beego.ControllerComments{
            Method: "AddPptPages",
            Router: `/addPptPages`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptController"],
        beego.ControllerComments{
            Method: "DeletePpt",
            Router: `/delete`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptController"],
        beego.ControllerComments{
            Method: "DetailPpt",
            Router: `/detail`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptController"],
        beego.ControllerComments{
            Method: "EditPpt",
            Router: `/edit`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptController"],
        beego.ControllerComments{
            Method: "GetImages",
            Router: `/getImages`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptController"],
        beego.ControllerComments{
            Method: "ListPpt",
            Router: `/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishCommonController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishCommonController"],
        beego.ControllerComments{
            Method: "DownloadPptx",
            Router: `/downloadpptx`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"],
        beego.ControllerComments{
            Method: "AddPpt",
            Router: `/add`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"],
        beego.ControllerComments{
            Method: "GetConfig",
            Router: `/config`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"],
        beego.ControllerComments{
            Method: "DeletePpt",
            Router: `/delete`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"],
        beego.ControllerComments{
            Method: "DetailPpt",
            Router: `/detail`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"],
        beego.ControllerComments{
            Method: "EditPpt",
            Router: `/edit`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"],
        beego.ControllerComments{
            Method: "Grant",
            Router: `/grant`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"],
        beego.ControllerComments{
            Method: "CancelGrant",
            Router: `/grant/cancel`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"],
        beego.ControllerComments{
            Method: "GrantInfo",
            Router: `/grant/info`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"],
        beego.ControllerComments{
            Method: "ListPpt",
            Router: `/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"],
        beego.ControllerComments{
            Method: "Publish",
            Router: `/publish`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishController"],
        beego.ControllerComments{
            Method: "SaveLog",
            Router: `/saveLog`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"],
        beego.ControllerComments{
            Method: "CopyPpt",
            Router: `/copy`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"],
        beego.ControllerComments{
            Method: "GrantPptList",
            Router: `/grant/ppt/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"],
        beego.ControllerComments{
            Method: "AddGroup",
            Router: `/group/add`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"],
        beego.ControllerComments{
            Method: "CopyGroup",
            Router: `/group/copy`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"],
        beego.ControllerComments{
            Method: "DeleteGroup",
            Router: `/group/delete`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"],
        beego.ControllerComments{
            Method: "MoveGroup",
            Router: `/group/move`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"],
        beego.ControllerComments{
            Method: "GroupNameList",
            Router: `/group/name`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"],
        beego.ControllerComments{
            Method: "GroupPptList",
            Router: `/group/ppt/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"],
        beego.ControllerComments{
            Method: "SearchGroupPptList",
            Router: `/group/ppt/search`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"],
        beego.ControllerComments{
            Method: "RenameGroup",
            Router: `/group/rename`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"],
        beego.ControllerComments{
            Method: "ShareGroup",
            Router: `/group/share`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"],
        beego.ControllerComments{
            Method: "GroupList",
            Router: `/groups`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"],
        beego.ControllerComments{
            Method: "MoveGroupPpt",
            Router: `/move`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"],
        beego.ControllerComments{
            Method: "PptList",
            Router: `/ppt/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"],
        beego.ControllerComments{
            Method: "SharePpt",
            Router: `/share`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptEnglishGroupController"],
        beego.ControllerComments{
            Method: "SharePptList",
            Router: `/share/ppt/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2CommonController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2CommonController"],
        beego.ControllerComments{
            Method: "DownloadPptx",
            Router: `/downloadpptx`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"],
        beego.ControllerComments{
            Method: "AddPpt",
            Router: `/add`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"],
        beego.ControllerComments{
            Method: "BatchToEn",
            Router: `/batchToEn`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"],
        beego.ControllerComments{
            Method: "GetConfig",
            Router: `/config`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"],
        beego.ControllerComments{
            Method: "DeletePpt",
            Router: `/delete`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"],
        beego.ControllerComments{
            Method: "DetailPpt",
            Router: `/detail`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"],
        beego.ControllerComments{
            Method: "EditPpt",
            Router: `/edit`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"],
        beego.ControllerComments{
            Method: "Grant",
            Router: `/grant`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"],
        beego.ControllerComments{
            Method: "CancelGrant",
            Router: `/grant/cancel`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"],
        beego.ControllerComments{
            Method: "GrantInfo",
            Router: `/grant/info`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"],
        beego.ControllerComments{
            Method: "ListPpt",
            Router: `/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"],
        beego.ControllerComments{
            Method: "Publish",
            Router: `/publish`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"],
        beego.ControllerComments{
            Method: "SaveLog",
            Router: `/saveLog`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2Controller"],
        beego.ControllerComments{
            Method: "ToEn",
            Router: `/toEn`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"],
        beego.ControllerComments{
            Method: "CopyPpt",
            Router: `/copy`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"],
        beego.ControllerComments{
            Method: "GrantPptList",
            Router: `/grant/ppt/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"],
        beego.ControllerComments{
            Method: "AddGroup",
            Router: `/group/add`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"],
        beego.ControllerComments{
            Method: "CopyGroup",
            Router: `/group/copy`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"],
        beego.ControllerComments{
            Method: "DeleteGroup",
            Router: `/group/delete`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"],
        beego.ControllerComments{
            Method: "MoveGroup",
            Router: `/group/move`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"],
        beego.ControllerComments{
            Method: "GroupNameList",
            Router: `/group/name`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"],
        beego.ControllerComments{
            Method: "GroupPptList",
            Router: `/group/ppt/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"],
        beego.ControllerComments{
            Method: "SearchGroupPptList",
            Router: `/group/ppt/search`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"],
        beego.ControllerComments{
            Method: "RenameGroup",
            Router: `/group/rename`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"],
        beego.ControllerComments{
            Method: "ShareGroup",
            Router: `/group/share`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"],
        beego.ControllerComments{
            Method: "GroupList",
            Router: `/groups`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"],
        beego.ControllerComments{
            Method: "MoveGroupPpt",
            Router: `/move`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"],
        beego.ControllerComments{
            Method: "PptList",
            Router: `/ppt/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"],
        beego.ControllerComments{
            Method: "SharePpt",
            Router: `/share`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:PptV2GroupController"],
        beego.ControllerComments{
            Method: "SharePptList",
            Router: `/share/ppt/list`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:ResourceController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:ResourceController"],
        beego.ControllerComments{
            Method: "Upload",
            Router: `/image/upload`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:ResourceController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:ResourceController"],
        beego.ControllerComments{
            Method: "UploadV2",
            Router: `/image/uploadV2`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:ResourceController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:ResourceController"],
        beego.ControllerComments{
            Method: "OssSTSToken",
            Router: `/oss/get_sts_token`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:ResourceController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:ResourceController"],
        beego.ControllerComments{
            Method: "WechatWarning",
            Router: `/public/wechat_warning`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:ResourceController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:ResourceController"],
        beego.ControllerComments{
            Method: "UploadImageBase64",
            Router: `/upload_image_base64`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:ResourceController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:ResourceController"],
        beego.ControllerComments{
            Method: "VideoUpload",
            Router: `/video/upload`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:ResourceController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:ResourceController"],
        beego.ControllerComments{
            Method: "VoiceUpload",
            Router: `/voice/upload`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:SysUserAuthController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:SysUserAuthController"],
        beego.ControllerComments{
            Method: "CheckPwd",
            Router: `/check_pwd`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

    beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:SysUserController"] = append(beego.GlobalControllerRouter["hongze/hongze_ETA_mobile_api/controllers:SysUserController"],
        beego.ControllerComments{
            Method: "Login",
            Router: `/login`,
            AllowHTTPMethods: []string{"post"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

}
